## libbind-config-parser-perl 0.01

=== debian/changelog ===
libbind-config-parser-perl (0.01-2) unstable; urgency=low

  * Team Upload

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlos Vicente from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 07 Aug 2025 14:47:28 +0200

libbind-config-parser-perl (0.01-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:17:16 +0100

libbind-config-parser-perl (0.01-1) unstable; urgency=low

  * Initial Release (Closes: #660008).

 -- Carlos Vicente <cvicente@cpan.org>  Wed, 15 Feb 2012 09:41:19 -0800
