=== debian/control ===
Source: libbind-config-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libparse-recdescent-perl,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbind-config-parser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbind-config-parser-perl.git
Homepage: https://metacpan.org/release/BIND-Config-Parser

Package: libbind-config-parser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparse-recdescent-perl
Multi-Arch: foreign
Description: parser for BIND Config files
 BIND::Config::Parser provides a lightweight parser to the configuration file
 syntax of BIND v8 and v9 using a Parse::RecDescent grammar.
 .
 It is in a similar vein to BIND::Conf_Parser. However, as it has no knowledge
 of the directives, it doesn't need to be kept updated as new directives are
 added, it simply knows how to carve up a BIND configuration file into logical
 chunks.
