=== debian/watch ===
version=4
https://metacpan.org/release/BIND-Config-Parser   .*/BIND-Config-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
